libcamera v0.5.1 Supporting cameras in Linux since 2019 |

Loading...
Searching...
No Matches
Classes | Namespaces
shared_fd.h File Reference

File descriptor wrapper. More...

`#include <memory>`
Include dependency graph for shared_fd.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | libcamera::SharedFD
| RAII-style wrapper for file descriptors. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

File descriptor wrapper.